# Orders

Your customers orders, including the information necessary for Onward to protect and handle claims.

 - [GET /orders](https://docs.useonward.com/apis/onward/orders/listorders.md): Paginate through your orders, most-recent first. Use `cursor` for keyset pagination and optionally filter by the order's `created_at` with `created_after` and `created_before`.
 - [POST /orders](https://docs.useonward.com/apis/onward/orders/createorder.md): When a customer places an order in your e-comm platform, create that order with its details in Onward.
 - [PATCH /orders/{shopOrderId}](https://docs.useonward.com/apis/onward/orders/updateorder.md): When order details change in your e-comm platform, update the order in Onward.
 - [PATCH /orders/{shopOrderId}/refund_protection](https://docs.useonward.com/apis/onward/orders/refundprotection.md): When you refund the customer for the protection amount in your e-comm platform, update the order's protection status in Onward.
 - [PATCH /orders/{shopOrderId}/add_protection](https://docs.useonward.com/apis/onward/orders/addprotection.md): If the customer did not purchase protection during checkout, you can merchant-protect an order after-the-fact with this endpoint. Note: it is very important that you verify the status code of this req
